
#delimit;
clear; clear matrix;
set more off;

cd /Users/ssanga/Dropbox/Research/10_arbitration/Sanga_2019_Arbitration/;

use SCDB_2017_01_caseCentered_Citation, clear;

* Date;
gen year = year(dateDecision);

* Arbitration indicator;
decode issue, gen(z);
gen arb = (z=="arbitration");

* Pre and post Southland comparison;
gen pre=year<1983;
* do not include Southland itself;
drop if usCite=="465 U.S. 1";
gen numcases_arb=arb;
gen pctcases_arb=arb*100;

collapse (sum) numcases_arb (mean) pctcases_arb, by(pre);

* Format numbers;
format pctcases_arb %9.2f;


* Print table 2;
list;



